<!DOCTYPE html>
<html>
  <head>
    <title>This Video Plays Back Everywhere</title>
    <meta charset="utf-8">
    <style>
      :root {
      --color-background: white;
      --color-foreground: black;
      }
      @media (prefers-color-scheme: dark) {
        :root {
          --color-background: black;
          --color-foreground: white;
        }
      }
      body { 
        font-family: 'Inter', Sans-serif;
        color: var(--color-foreground);
        background-color: var(--color-background);
        max-width: 60rem;
        margin: 0 auto;
        padding: 4rem;
        font-size: 14pt;
        line-height: 1.5em;
      }
      h1, h2, h3 {
        font-family: 'Inter';
        font-weight: 800;
        position: relative;
        z-index: 2;
        margin: 2em 0 1em 0;
        line-height: 1.2em;
        opacity: 0.7;
      }
      
      h1 { font-weight: 900; font-size: 300%; }
      h2 { font-size: 200%; }
      
      video {
        width: 100%;
        height: auto;
        border-radius: 12px;
      }
    </style>
  </head>
<body>
<h1>Plays Everywhere</h1>
<p>This video play back in every major browser. </p>

<video id="maximize" loop controls muted>
    <source src="img/mosaic-maximize.webm" type="video/webm" />
</video>

<p>But not in <a href="https://bugs.webkit.org/show_bug.cgi?id=183259">Epiphany/ Epiphany Technology Preview</a>. Tested with 
44.0-76-g8df652283+.

</body>    
</html>
